/* -------------------------------------------------------------------------------------
  default style sheet
------------------------------------------------------------------------------------- */

body {
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "?l?r ?o?S?V?b?N", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;;
	color: #333333;
	line-height: 160%;
	background-color: #ffffff;
	text-align: center;

}
table {
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "?l?r ?o?S?V?b?N", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;;
	color: #333333;
	line-height: 160%;
	text-align: center;
	background-color: #ffffff;

}
img { border-style: none; }
a {
	color: #0b419a;
	text-decoration: none;
	
}
a:visited {
	color: #a40000;
	text-decoration: none;
	
}
a:hover {
	text-decoration:underline;
	
}

#dropframe {
	width: 277px;
	position: absolute;
	background-color: #FFFFFF;
	border: solid 1px;
	cursor: pointer;
	text-align:left;
}





/* -------------------------------------------------------------------------------------
  initialize
------------------------------------------------------------------------------------- */

body, table, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, blockquote, form, label {
	margin: 0;
	padding: 0;

}





/* -------------------------------------------------------------------------------------
  position & color settings
------------------------------------------------------------------------------------- */

.wni-align-left { text-align: left; }
.wni-align-center { text-align: center; }
.wni-align-right { text-align: right; }
.wni-border-top { border-top: 1px solid #cccccc }
.wni-padding-top5 { padding-top: 5px; }
.wni-padding-top20 { padding-top: 20px; }
.wni-padding-top10 { padding-top: 10px; }
.wni-padding-bottom20 { padding-bottom: 20px; }
.wni-padding-bottom10 { padding-bottom: 10px; }





/* -------------------------------------------------------------------------------------
  header & footer
------------------------------------------------------------------------------------- */

#header {
	width: 600px;
	text-align: left;
	padding: 15px 0 30px 0;

}
#header #wni-logo {
	margin-bottom: 10px;

}

/* ----------- modified on 20apr11 ------------------- */

#header #wni-search {
	width: 600px;
	height: 43px;

}
#header #wni-search #wni-search-head { float: left; }
#header #wni-search #wni-search-box {
	width: 410px;
	height: 43px;
	text-align: left;
	background: url(../images/search_box_bg.gif) no-repeat 0 0;
	float: left;

}
#header #wni-search #wni-search-box #wni-search-input {
	padding-left: 92px;

}
#header #wni-search #wni-search-box .wni-search-text {
	width: 276px;
	font-size: 14px;
	margin: 12px 0 0 0;
	background-color: transparent;
	border-style: none;
	float: left;

}
#header #wni-search #wni-search-button {
	width: 39px;
	float: right;

}
#header #wni-search .wni-search-bt {
	margin: 7px 0 0 0;

}

/* ----------- modified on 20apr11 ------------------- */


#footer {
	padding: 10px 0 25px 0;
	margin: 0px;
	width: 600px;

}
.footer {
	padding: 0px;
	margin: 20px 0 0 0;
	line-height: 1em;
	border-bottom: 2px solid #808080;
	height: 19px;

}





/* -------------------------------------------------------------------------------------
  containers
------------------------------------------------------------------------------------- */

#wni-outer-container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #ffffff;

}
.wni-container {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;

}
.wni-container.wni-alternate .wni-container-body {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-width: 0;
	padding: 0;

}
.wni-container-body {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 7px;

}





/* -------------------------------------------------------------------------------------
  contents
------------------------------------------------------------------------------------- */

.wni-issued-date {
	margin: 0 0 20px 0;
	text-align: right;

}
.wni-container h2 {
	font-size: 16px;
	text-align: center;
	margin: 0px 0px 10px;

}
.wni-container .wni-subtitle {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.wni-container.wni-alternate .wni-container-body h3 {
	font-size: 14px;
	background-image: url('../images/sprite_t.gif');
	background-repeat: no-repeat;
	background-position: 0px;
	margin: 10px 0;
	padding: 0 0 0 15px;

}
.wni-container.wni-alternate .wni-content-caption {
	font-size: 14px;
	font-weight: bold;
	background-image: url('../images/sprite_t.gif');
	background-repeat: no-repeat;
	background-position: 0px;
	margin: 0;
	padding: 0 0 0 15px;

}
.wni-container h3 {
	padding: 3px 0 2px 15px;
	font-size: 12px;
	background-image: url('../images/titleBg_gray.gif');
	background-repeat: no-repeat;

}
.wni-container.wni-alternate .wni-container-body h4 {
	font-size: 12px;
	margin: 10px 0;

}
.wni-container ul.wni-bullet-list {
	list-style-type: none;
	margin: 0;
	padding: 4px 3px 4px 0;

}
.wni-container ul.wni-bullet-list li {
	background: url('../images/sprites.gif') no-repeat 2px -8px;
	line-height: 1.2em;
	padding: 5px 0;
	height: 1%;
	padding-left: 13px;
	padding-right: 2px;

}
.wni-container ul.wni-bullet-link-list {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;

}
.wni-container ul.wni-bullet-link-list li {
	padding: 10px 0 3px 15px;
	background: url('../images/link_list_bg.gif') no-repeat 0px bottom;

}
.wni-container ul.wni-bullet-link-list li h2 {
	padding-left: 15px;
	display: inline;
	font-size: 12px;
	font-weight: normal;

}
.wni-inset {
	float: left;
	margin: 0 10px 10px 0;

}
.wni-inset-alternate {
	float: right;
	margin: 0 0 10px 10px;
	
}
.wni-three-column {
	width: 600px;
	margin-top: 10px;
	padding-top: 20px;

}
.wni-three-column .wni-column-first {
	width: 190px;
	float: left;
	
}
.wni-three-column .wni-column-second {
	width: 190px;
	margin-left: 15px;
	float: left;
	
}
.wni-three-column .wni-column-third {
	width: 190px;
	float: right;
	
}
.wni-anchor-up-link {
	width: 600px;
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: right

}
.wni-border {
	width: 600px;
	height: 1px;
	margin: 15px 0;
	background: url('../images/sprite_b.gif') repeat-x;

}
.wni-container-body ul.wni-ord-bullet-list {
	margin: 0 0 0 20px;

}
.wni-container-body ul.wni-ord-bullet-list li {
	padding: 0 0 10px 0;

}



/* -------------------------------------------------------------------------------------
  icons
------------------------------------------------------------------------------------- */

.pdf {
	background-image: url(../images/icon_pdf.gif); 
	background-repeat: no-repeat; 
	background-position: left center;
	padding: 0 0 0 18px;

}
.phone {
	background-image: url(../images/icon_phone.gif); 
	background-repeat: no-repeat; 
	background-position: left center;
	padding: 0 0 0 18px;

}
.linkto {
	background-image: url(../images/icon_linkto.gif); 
	background-repeat: no-repeat; 
	background-position: left center;
	padding: 0 0 0 18px;

}
.linkback {
	background-image: url(../images/icon_linkback.gif); 
	background-repeat: no-repeat; 
	background-position: left center;
	padding: 0 0 0 18px;

}
.video {
	background-image: url(../images/icon_video.gif); 
	background-repeat: no-repeat; 
	background-position: left center;
	padding: 0 0 0 18px;

}
.popup {
	background-image: url(../images/icon_popup.gif); 
	background-repeat: no-repeat; 
	background-position: left center;
	padding: 0 0 0 18px;

}



/* -------------------------------------------------------------------------------------
  news result
------------------------------------------------------------------------------------- */
.wni-two-column {
	width: 600px;
	padding: 10px 0 4px 0;
	background: url('../images/link_list_bg.gif') no-repeat 0px bottom;
 
}
.wni-container .wni-column-first {
	width: 120px;
	text-align: center;
	float: left;
 
}
.wni-container .wni-column-first p {
	background-image: url(../images/icon_listarrow.gif); 
	background-repeat: no-repeat; 
	background-position: left center;
	padding: 0;
 
}
.wni-container .wni-column-second {
	width: 480px;
	float: right;
 
}
.wni-container .wni-column-second h2 {
	display: inline;
	font-size: 12px;
	font-weight: normal;
 
}
.wni-container .wni-column-second h22 {
	display: inline;
	font-size: 12px;
	font-weight: normal;
 
}




/* -------------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------------- */

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	line-height: 0; 

}
.clearfix {
	display: inline-table;
	min-height: 1%;

}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* added */
.wni-anchor-up-link p {
	float: right;
	padding-left: 15px;

}
.wni-anchor-up-link p#uplink {
	padding-top: 5px;

}




